<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members - Properties</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_o"></a>- o -</h3><ul>
<li>objectID
: <a class="el" href="interface_f_b_s_d_k_game_request_content.html#a3ea25b3469e4471f3cde2d36fba75127">FBSDKGameRequestContent</a>
, <a class="el" href="protocol_f_b_s_d_k_liking-p.html#ae1fb9b5b4792c73a336120f8101574b5">&lt;FBSDKLiking&gt;</a>
</li>
<li>objectType
: <a class="el" href="protocol_f_b_s_d_k_liking-p.html#a7e888287a80f5cc50af1d423e37f3cda">&lt;FBSDKLiking&gt;</a>
</li>
<li>onDidCropImageToRect
: <a class="el" href="interface_t_o_crop_view_controller.html#ab02c8fb8ea06ff21dcede8c4532ee641">TOCropViewController</a>
</li>
<li>onDidCropToCircleImage
: <a class="el" href="interface_t_o_crop_view_controller.html#a4c62617034d98d4d50a954fefaabf838">TOCropViewController</a>
</li>
<li>onDidCropToRect
: <a class="el" href="interface_t_o_crop_view_controller.html#a277021ddd94ac91a5a4b976139a616a3">TOCropViewController</a>
</li>
<li>onDidFinishCancelled
: <a class="el" href="interface_t_o_crop_view_controller.html#aec9ec2e1699e0f8c1d47b0d2fac9502b">TOCropViewController</a>
</li>
<li>operationClass
: <a class="el" href="interface_s_d_web_image_downloader_config.html#aa6acda8d08e65b15bf169e167abd6a94">SDWebImageDownloaderConfig</a>
</li>
<li>options
: <a class="el" href="interface_s_d_web_image_downloader_operation.html#a4f2ad3e089bd8130321fa8cceccaafee">SDWebImageDownloaderOperation</a>
, <a class="el" href="interface_s_d_web_image_prefetcher.html#afdc1313a083c12e78cecebfcf22eeb8f">SDWebImagePrefetcher</a>
</li>
<li>osBuild
: <a class="el" href="interface_b_i_t_crash_details.html#aca0f77711c256405e221ecd80a6ccf9d">BITCrashDetails</a>
</li>
<li>osVersion
: <a class="el" href="interface_b_i_t_crash_details.html#a8cabd262a14db2d78527886b1cc87147">BITCrashDetails</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
